@charset "UTF-8";

/* 時限切換え　*/
.branch_icon_area{
  display: flex; justify-content: center;
}
body:has(.is_release_before):has(.is_platinum) .branch_icon_area{
  display: none;
}
body:has(.is_release_after) .branch_icon_area{
  display: none;
}

.branch_icon_coming{
  color: #fff; line-height: 1.1; background-color: #0e6eb8; text-align: center; padding: 0.3em 1em;
  font-size: min(calc(24/768*100vw), 16px)
}
.branch_main_area{
  display: none;
}
body:has(.is_release_before):has(.is_platinum) .branch_main_area{
  display: block;
}
body:has(.is_release_after) .branch_main_area{
  display: block;
}

/* priceの表示、非表示 */
body:has(.is_release_after) .branch_price_before{
  display: none;
}
.branch_price_after{
  display: none;
}
body:has(.is_release_after) .branch_price_after{
  display: block;
}

/* 共通　*/
.main img{
  vertical-align: top;
}
.main .bg01{
  background-color: #8bc7b4;
}
.main .bg02{
  background-image: repeating-linear-gradient( to bottom, #e4f3ef 0, #e4f3ef min(calc(30/768*100vw),30px), transparent min(calc(30/768*100vw),30px),  transparent min(calc(65/768*100vw),65px));
}
.main .bg03{
  background-color: #84736e;
}
.main .bar01{
  line-height: 0;
}

.main .pdt1px{
  padding-top: 1px;
}
.main .pdt005{
  padding-top: 0.5%;
}
.main .mgt005{
  margin-top: 0.5%;
}
.main .shrink0{
  flex-shrink: 0;
}
.main .relative{
  position: relative; z-index: 0;
}
.main .lh18{
  line-height: 1.8;
}

.main .text_stroke{
  color: #664e47;
  -webkit-text-stroke: 0.2em #fff;
  text-stroke: 0.2em #fff;
  paint-order: stroke;
}

/* ヘッド */



/* 説明 */
.main .slide01{
  position: relative; z-index: 0;
  width: calc(718/768*100%); margin: 0 auto;
}
.main .gif01{
  position: absolute; z-index: 1; top: 0; left: 0; margin: 94% 0 0 18%;
  width: min(calc(553/768*100vw),553px);
}
.main .gif02{
  position: absolute; z-index: 1; top: 0; left: 0; margin: 159% 0 0 18%;
  width: min(calc(454/768*100vw),454px);
}

.main .slide02{
  width: calc(718/768*100%); margin: 0 auto;
}
/* ポイント */
.main .point{
  background-color: #ddf0ea; padding: 3% 0;
}
.main .point_ttl{
  font-family: var(--font-family); font-size: min(calc(40/768*100vw), 40px); line-height: 1;
  color: #fff; background-color: #8bc7b4; text-align: center; padding: 0.1em 0;
}
.main .point_text{
  color: #664e47;
}
.main .point_row{
  display: grid; grid-template-columns: 1fr min(calc(217/768*100vw), 217px); gap: 0 0.5em;
  position: relative; z-index: 0;
}
.main .point_fig02{
  position: absolute; z-index: 1; top: 0; left: 0;
  width: min(calc(112/768*100vw), 112px); margin: 5% 0 0 52%;
}

/* 使い方 */
.main .how{
  color: #fff; background-color: #8ac997; padding: 3% 0;
}
.main .how_ttl{
  font-family: var(--font-family); font-size: min(calc(36/768*100vw), 36px); line-height: 1; padding: 0 0 0.2em; margin: 0 0 0.5em;
  border-style: solid; border-color: #fff; border-width: 0 0 2px;
}


/* その他 */
.main .ttl01{
  color: #664e47; font-weight: bold; text-align: center;
}
.main .relation{
  width: calc(753/768*100%); margin: 0 auto;
}


/* カート調整 */
.main .i_cart_icon{
  font-size: min(calc(24/768*100vw), 16px)
}
/* @media screen and ( max-width : 767px) {
  .main .item_cart .i_cart101_btn.ver_cq,
  .main .item_cart .i_cart101_btn.ver_cq_seibun{
    width: 40px;
  }
  .main .item_cart .i_cart101_btn{
    height: 40px;
  }
  .main .item_cart select{
    padding-left: 10px;
  }
} */


/* .main .drw_target{
  display: none;
}
.main .drw_btn{
  position: relative; z-index: 1; color: #6e5e4d; font-weight: bold; background-color: #f2f3eb; padding: 0.8em 2.75em 0.8em 1em; border-radius: 10px; margin: 5% 6% 0; cursor: pointer;
  border-style: solid; border-color: #c8c4b4; border-width: 2px;
}
.main .drw_btn.ver02{
  padding: 0.3em 2.75em 0.3em 1em;
}
.main .drw_btn_icon{
  position: absolute; top: 0; bottom: 0; right: 1em;
  width: 1.5em; height: 1.5em; border: 2px solid #6e5e4d; background-color: #fff;  margin: auto;
}
.main .drw_btn_icon::before,
.main .drw_btn_icon::after{
  content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; background: #6e5e4d;
}
.main .drw_btn_icon::before{
  width: 1em; height: 0.2em;
}
.main .drw_btn_icon::after{
  width: 0.2em; height: 1em;
}
.main .active .drw_btn_icon::after{
  display: none;
}
.main .drw_target{
  display: none;
  position: relative; z-index: 0; top: -30px; margin: 0 6% -30px;
}
.main .drw_target.open{
  display: block;
}
.main .drw_target_in{
  background-color: #fffffc; padding: calc(30px + 4%) 0 4%;
  border-style: solid; border-color: #c8c4b4; border-width: 0 1px 1px; border-radius: 0 0 10px 10px;
}
.main .drw_target_relative{
  position: relative;
} */

/* サイズ等 */
/* .main .item_note{
  display: flex; flex-direction: column; gap: 1em 0;
  position: relative; z-index: 1;
  line-height: 1.8; margin: 0 3%;
  border-radius: 1em 1em;
}
.main .item_note_row{
  display: flex; align-items: flex-start; gap: 0.5em 1em;
}
.main .item_note_row02{
  display: flex; align-items: flex-start;
}
.main .item_note_l{
  flex-shrink: 0;
  width: 5em; text-align: center; background-color: #fff; margin: -0.1em 0 0;
  border-style: solid; border-color: #d2d2d2; border-width: 1px 1px;
}
.main .item_note_l02{
  flex-shrink: 0;
}
.main .item_note_r{
  display: flex; flex-wrap: wrap; gap: 0 1em;
} */